html {height: 100.2%;}
body {line-height: 12pt; margin: 0; padding: 0; font-family: Arial; font-size: 8pt; color: #606366; text-align: left;}
#HEADER {width: 100%; height: 130px; overflow:hidden; background: url(../img/top2_new.gif) left top repeat-x; text-align: center; margin: auto;}
#header_wne {width: 100%; height: 130px; overflow:hidden; background: url(../img/top_new.gif) top center no-repeat; text-align: center; margin: auto;}
#HEADER_CONTENT {margin: auto; width: 980px; height:85px; display: table; overflow: hidden;}
#logo {width: 213px; height: 85px; overflow:hidden; display: block; top:0; left: 0; text-indent: -9999px; }
#HEADER_MENU_CONTENT {width: 767px; height: 85px; overflow:hidden;}
#HEADER_MENU_TOP {width: 757px;	height: 26px; text-align: left; padding: 7px 15px 0 10px; font-size: Arial; color: #c0c0c0; font-size: 8pt;}
#HEADER_MENU_TOP a {font-size: Arial; color: #c0c0c0; font-size: 8pt;}
#HEADER_MENU_TOP .separator {padding: 0 10px 0 10px;}
#HEADER_MENU_BOTTOM {width: 757px; height: 46px; padding: 0 0 0 10px;}
#HEADER_MENU_BOTTOM .item {float: left;	width: 115px; height: 34px; padding: 15px 5px 0 5px; text-align: center; cursor: pointer;}
#HEADER_MENU_BOTTOM .itemHover {background: url(../img/item_hover.gif) left top no-repeat;}
#HEADER_MENU_BOTTOM .item a {font-size: 9pt; color: #DFDFDF; font-weight: bold;	text-decoration: none;}
#BODY {width: 100%;  background: #dcdcdc; margin:auto; padding-bottom: 10px; text-align: center; overflow-y:auto; }
#BODY_CONTENT {margin: auto; width: 980px; height:auto; }
#BANNER_TOP {clear: both; float: left; width: 980px; text-align: center; padding: 10px 0 10px 0;}
#MAIN_CONTENT {clear: both; float: left; width: 980px; text-align: center; position: relative; }
#LEFT_CONTENT {clear: both; float: left; text-align:left; width: 598px; overflow-x:hidden; padding: 0 5px 0 0;}
#LEFT_CONTENT h1 {font-size: 16px; color: #000;	text-align: center; padding-bottom: 10px;}
#LEFT_CONTENT .box, #look .box {clear: both; float: left; overflow-x:hidden; width: 598px;}
#LEFT_CONTENT .boxMargin {margin-top: 5px;}
#LEFT_CONTENT .boxMargin_d {margin-bottom: 5px;}
#LEFT_CONTENT .box .top, #look .box .top {width: 598px;	height: 7px; background: url(../img/box_top.gif) left top no-repeat;}
#LEFT_CONTENT .box .top_zareje {width: 598px; height: 7px; overflow:hidden; line-height:1px; background: url(../img/zarejestruj_top.gif) left top no-repeat;}

#LEFT_CONTENT .box .medium, #look .box .medium {text-align:left; width: 598px; padding: 5px 0 5px 0; text-align:left; background: #FFF; display:table; background: url(../img/box_middle.gif) left top repeat-y;}
#LEFT_CONTENT .box .medium_zareje {text-align:left; width: 598px; padding: 5px 0 5px 0;	text-align:left; background: #FFF; display:table; background: url(../img/zarejestruj_middle.gif) left top repeat-y;}
#LEFT_CONTENT .box .bottom, #look .box .bottom {width: 598px; height: 8px; background: url(../img/box_bottom.gif) left top no-repeat;}
#LEFT_CONTENT .box .bottom_zareje {width: 598px; height: 9px; background: url(../img/zarejestruj_bottom.gif) left top no-repeat;}
#LEFT_CONTENT .box .topx H1 {text-align:left; padding-left:40px; padding-top:8px; padding-bottom: 8px;}
#LEFT_CONTENT .login {clear: both; float: left; width: 220px; padding: 10px 0 0 19px;}
#LEFT_CONTENT .login .place {clear: both; float: left; width: 220px; padding: 4px 0 0 0; text-align: left;}
#LEFT_CONTENT .login input.login {width: 180px;	height: 20px; padding: 4px 6px 4px 6px;}
#LEFT_CONTENT .login .submit {margin-left: 15px;}
#LEFT_CONTENT .login a {color: #898989;}
#LEFT_CONTENT .intro {float: left; width: 359px; margin-top: -12px;}
#LEFT_CONTENT .intro .text {clear: both; float: left; width: 337px; border-left: #e0e0e0 1px solid; text-align: justify; padding: 20px 10px 15px 10px; color: #000; margin-top:1px; background: url(../img/top_zareje_text.png) left top no-repeat #fff;}
#LEFT_CONTENT .intro .text h1 {font-size: 14pt;	margin: 0 0 4px 0; padding: 0;}
#LEFT_CONTENT .intro .border {clear: both; float: left;	width: 357px; height: 9px; background: url(../img/intro_border.gif) left top no-repeat;}
#LEFT_CONTENT .register_link {clear: both; float: left;	width: 359px; margin-top: -21px; text-align: center;}
#LEFT_CONTENT .register_link a {color: #670074;	font-size: 19pt; letter-spacing: 2px;}
#LEFT_CONTENT .register_link a:hover {text-decoration: none;}
#LEFT_CONTENT .header, #look .header {float: left; width: 500px; margin: 0 0 0 5px; text-align: left;}
#LEFT_CONTENT .more, #look .more {float: right;	width: 66px; margin-top:-10px;}
#LEFT_CONTENT .more .link {clear: both; float: left; width: 65px; padding: 5px 0 0 0; border-left: #e0e0e0 1px solid;}
#LEFT_CONTENT .more .link2, #look .more .link2 {clear: both; float: left; width: 65px; padding: 5px 0 0 0; border-left: #e0e0e0 1px solid;}
#LEFT_CONTENT .more .link a {color: #9a1cae;}
#LEFT_CONTENT .more .border ,#look .more .border {clear: both; float: left; width: 66px; height: 9px; background: url(../img/more_border.gif) left top no-repeat;}

#LEFT_CONTENT .list2, #look .list2 {clear: both; float: left; width: 535px; height: 145px; margin: 0 0 0 5px; padding: 13px 27px 0 26px; background: url(../img/list_background2.gif) left top no-repeat;}
#LEFT_CONTENT .list_szuk {clear: both; float: left; width: 515px; height: 146px; margin: 0 0 0 0; padding: 20px 5px 0 5px; background: url(../img/list_background4.gif) left top no-repeat;}


#BANNER_MIDDLE {clear: both; float: left; width: 598px;	text-align: center; padding: 5px 0 0 0;}
#COLLECTION_BOTTOM {clear: both; float: left; width: 598px; text-align: center; margin: 0 0 5px 0;}
#RIGHT_CONTENT {float: left; width: 374px; overflow-x:hidden; }
#PROFILE_TOP {clear: both; overflow:hidden; width: 377px; text-align: center; padding: 0 0 0 0;}
#PROFILE_TOPpoprawka {clear: both; overflow:hidden; width: 374px; text-align: center; padding: 0 0 0 0;}
#RIGHT_CONTENT .box {clear: both; float: left; width: 374px; overflow-x:hidden; }
#RIGHT_CONTENT .boxMargin {margin-top: 5px;}
#RIGHT_CONTENT .box .top {clear: both; float: left; width: 377px; height: 8px; background: url(../img/middle_box_top.gif) left top no-repeat;}
#RIGHT_CONTENT .box .medium {clear: both; float: left; width: 377px; padding: 5px 0 5px 0; background: #FFF; background: url(../img/middle_box_middle.gif) left top repeat-y;}
#RIGHT_CONTENT .box .bottom {clear: both; float: left; width: 377px; height: 8px; background: url(../img/middle_box_bottom.gif) left top no-repeat;}
#RIGHT_CONTENT .subtitle {float: left; width: 78px; margin-top: -12px;}
#RIGHT_CONTENT .subtitle .text {clear: both; float: left; width: 77px; padding: 5px 0 0 0; border-right: #e0e0e0 1px solid; color: #000; font-size: 9pt; line-height: 10pt;}
#RIGHT_CONTENT .subtitle .border {clear: both; float: left; width: 78px; height: 7px; background: url(../img/subtitle_border.gif) left top no-repeat;}
#RIGHT_CONTENT .promo_news {float: left; width: 326px; color: #4b4b4b; font-size: 8pt; text-align: left; border-bottom: 1px solid #474747; background: url(../img/promo_dot.gif) left center no-repeat; padding: 3px 3px 3px 15px;}
#RIGHT_CONTENT .promo_news a {color:#dcdcdc; text-decoration: none;}
#RIGHT_CONTENT .promo_news a:hover {color:#dcdcdc; text-decoration: underline;}
#RIGHT_CONTENT .casting_news {float: left; width: 326px; color: #4b4b4b; font-size: 8pt; text-align: left; border-bottom: 1px solid #afaeae; background: url(../img/casting_dot.gif) left center no-repeat; padding: 3px 3px 3px 15px;}
#RIGHT_CONTENT .casting_news a {color:#404040; text-decoration: none;}
#RIGHT_CONTENT .foto_news {float: left;	width: 326px; color: #4b4b4b; font-size: 8pt; text-align: left; border-bottom: 1px solid #afaeae; padding: 3px 3px 3px 15px;}
#RIGHT_CONTENT .foto_news a {color:#000; text-decoration: none; font-size:16px; font-weight: bold;}
#RIGHT_CONTENT .casting_news a:hover {color:#404040; text-decoration: underline;}
#RIGHT_CONTENT .foto_news a:hover {color:#000; text-decoration: underline;}
#BANNER_SMALL {clear: both; float: left; width: 374px; text-align: center; padding: 5px 0 0 0;}
#BANNER_TINY {clear: both; float: left;	width: 374px; text-align: center; padding: 5px 0 2px 0;}
#RIGHT_LIST {float: left; width: 187px;	text-align: center; padding: 5px 0 2px 0; margin-left: 5px;}
#RIGHT_LIST .top {clear: both; float: left; width: 172px; height: 27px;	background: url(../img/right_list_top.gif) left top no-repeat; color: #000; text-align: center;	padding: 10px 15px 0 0;	font-size: 9pt;}
#RIGHT_LIST .list {clear: both;	float: left; width: 187px; background: #FFF; padding: 5px 0 5px 0;}
#RIGHT_LIST .list .element {clear: both; float: left; width: 187px; background: #FFF; padding: 6px 0 0 0;}
#RIGHT_LIST .list .element .photo {clear: both; float: left; width: 87px; text-align: center;}
#RIGHT_LIST .list .element .info {float: left; width: 95px; padding: 0 5px 0 0;	text-align: left; color: #000; font-size: 8pt; line-height: 10pt;}
#RIGHT_LIST .bottom {clear: both; float: left; width: 187px; height: 8px; background: url(../img/right_list_bottom.gif) left top no-repeat;}
#RIGHT_CONTENT .links {clear: both; float: left; width: 317px; padding: 10px 30px 10px 30px; color: #4b4b4b; font-size: 8pt; text-align: justify;}
#FOOTER {clear: both; float: left; width: 100%;	 background: #000;}
#FOOTER_CONTENT {position: relative; left: 50%;	margin-left: -490px; width: 980px; color: #d9d9d9; font-size: 8pt;}
#FOOTER_CONTENT .top {clear: both; float: left; width: 980px; height: 25px; text-align: center; padding: 15px 0 0 0; border-bottom: 1px solid #5a5a5a;}
#FOOTER_CONTENT a {color: #d9d9d9; font-size: 8pt;}
#FOOTER_CONTENT .separator {padding: 0 10px 0 10px;}
#FOOTER_CONTENT .bottom_left {clear: both; float: left; width: 470px; text-align: left;	padding: 10px 0 0 20px;}
#FOOTER_CONTENT .bottom_right {float: left; width: 490px; text-align: right; padding: 10px 0 0 0;}
#PROFIL_LEFT {clear: both; float: left;	width: 299px; margin-right: 4px;}
.profil_box_top {clear: both; float: left; width: 297px; color: #000; text-align: left; background: url(../img/profil_top.gif) no-repeat left top;}
.profil_box_medium {clear: both; float: left; width: 237px; padding: 0 30px 0 30px; color: #545454; text-align: left; font-size: 8pt; background: url(../img/middle_profil.gif) left top repeat-y;}
.profil_box_medium2 {clear: both; float: left; width: 297px; background: url(../img/middle_profil.gif) left top repeat-y;}
.profil_box_medium .part {clear: both; float: left; width: 237px; padding: 0 0 0 0; color: #616161; margin: 8px 0 0 0; border-top: 1px solid #a9a9a9;}
.profil_box_medium .part .left {clear: both; float: left; width: 60%; font-weight: bold;}
.profil_box_medium .part .right {float: left; width: 40%; text-align: right;}
.profil_box_medium .part .body {clear: both; float: left; padding: 0 0 0 20px; width: 217px; text-align: left;}
.profil_box_medium .part .right a {font-size: 7pt; color: #545454;}
.profil_box_bottom {clear: both; float: left; width: 297px; height: 12px; background: url(../img/profil_bottom.gif) no-repeat left top;}
.poczta_top {clear: both; float: left; width: 298px; height: 35px; background: url(../img/poczta_top.gif) no-repeat left top; margin-top: 10px;}
.poczta_top .left {clear: both;	float: left; width: 118px; font-weight: bold; text-align: left; color: #545454;	padding: 5px 0 0 40px;}
.poczta_top .left a {font-weight: bold;	color: #545454;}
.poczta_top .right {float: left; width: 40%; text-align: right;	color: #7c084e;	font-weight: bold; padding: 5px 0 0 0;}
.poczta_top .right A {color: #7c084e;}
.poczta_medium {clear: both; float: left; width: 298px;	background: url(../img/middle_profil.gif) left top repeat-y;}
.poczta_medium .text {clear: both; float: left;	width: 238px; padding: 5px 30px 0 30px;	color: #000; text-align: justify;}
.poczta_medium .text a {color: #000;}
.poczta_medium .left {clear: both; float: left;	width: 130px; padding: 5px 0 0 30px; color: #000; text-align: center;}
.poczta_medium .right {float: left; width: 108px; padding: 5px 30px 0 0; color: #000; text-align: left;	font-weight: bold; font-size: 9pt;}
.poczta_bottom {clear: both; float: left; width: 298px;	height: 10px; background: url(../img/poczta_bottom.gif) no-repeat left top;}
.online_top {clear: both; float: left; width: 298px; height: 31px; background: url(../img/online_top.gif) no-repeat left top; margin-top: 10px;}
.online_top .left {clear: both;	float: left; width: 100px; font-weight: bold; text-align: left;	color: #000; padding: 5px 0 0 20px; font-size: 9pt;}
.pozycjoner_top {clear: both; float: left; width: 298px; height: 22px; background: url(../img/pozycjoner_top.gif) no-repeat left top; margin-top: 10px;}
.pozycjoner_top .left {clear: both; float: left; width: 100px; font-weight: bold; text-align: left; color: #000; padding: 5px 0 0 20px; font-size: 9pt;}
.pozycjoner_top .left a:link,.pozycjoner_top .left a:visited, .pozycjoner_top .left a:active, .pozycjoner_top .left a {font-size: 9pt;}
.online_medium {clear: both; float: left; width: 258px;	background: url(../img/middle_profil.gif) left top repeat-y; padding: 3px 20px 0 20px; color: #000; text-align: justify; font-weight: bold;}
.online_bottom {clear: both; float: left; width: 298px;	height: 10px; background: url(../img/poczta_bottom.gif) no-repeat left top;}
.banner_personal {clear: both; float: left; width: 298px; margin-top: 10px;}
#PROFIL_RIGHT {float: right; width: 677px;}
.profil_main_top {clear: both; width: 677px; height: 32px; background: url(../img/pp_top.gif) no-repeat left top;}
.profil_main_top .left {clear: both; float: left; font-weight:bold; display: table; text-align: left; color: #000; padding: 10px 10px 8px 0; margin-left: 40px;	font-size: 10pt; line-height: 10pt;}
.profil_main_medium {clear: both; width: 617px;	background: url(../img/pp_middle.gif) left top repeat-y; padding: 0 30px 0 30px; color: #000; text-align: justify; color: #5c5c5c;}
.profil_main_bottom {clear: both; width: 677px;	height: 9px; background: url(../img/profil_main_bottom.gif) no-repeat left top;}
.goscie_top {clear: both; width: 677px;	height: 44px; background: url(../img/goscie_top.gif) no-repeat left top; margin-top: 10px;}
.goscie_top .left {clear: both; float: left; width: 237px; text-align: left; color: #c0c0c0; padding: 5px 0 0 40px; font-size: 8pt; line-height: 10pt;}
.goscie_top .right {float: left; width: 380px; text-align: right; padding: 5px 20px 0 0;}
.goscie_top .right a {color: #545454; font-size: 7pt;}
.goscie_medium {clear: both; width: 647px; padding: 0 15px 0 15px; color: #000; text-align: justify; color: #5c5c5c; background: #FFF url(../img/goscie_medium.gif) no-repeat left top;}
.goscie_bottom {clear: both; width: 677px; height: 9px;	background: url(../img/profil_main_bottom.gif) no-repeat left top;}
.selektor_top {clear: both; width: 677px; height: 42px;	background: url(../img/selektor_top.gif) no-repeat left top; margin-top: 10px;}
.selektor_top .left {clear: both; float: left; width: 237px; text-align: left; color: #000; padding: 5px 0 0 40px; font-size: 8pt; line-height: 10pt;}
.selektor_top .right {float: left; width: 380px; text-align: right; padding: 5px 20px 0 0;}
.selektor_top .right a {color: #545454;	font-size: 7pt;}
.selektor_medium {clear: both; width: 647px; padding: 0 15px 0 15px; color: #000; text-align: justify; color: #5c5c5c; background: #FFF url(../img/selektor_medium.gif) no-repeat left top;}
.selektor_medium img.selektor {padding-top:5px;}
.selektor_bottom {clear: both; width: 677px; height: 9px; background: url(../img/profil_main_bottom.gif) no-repeat left top;}
.sciana_top {clear: both; width: 677px;	height: 35px; background: url(../img/sciana_top.gif) no-repeat left top; margin-top: 10px;}
.sciana_top .left {clear: both;	float: left; width: 100px; text-align: left; color: #000; padding: 10px 0 0 20px; font-size: 9pt; font-weight: bold;}
.sciana_medium {clear: both; float: left; width: 637px;	padding: 10px 20px 0 20px; color: #000;	text-align: justify; color: #5c5c5c; background: #FFF; background: url(../img/pp_middle.gif) left top repeat-y;}
.sciana_medium .record {clear: both; float: left; width: 647px;	margin-bottom: 10px;}
.sciana_medium .record .img {clear: both; float: left; width: 67px;}
.sciana_medium .record .dane {float: left; width: 90px;	color: #595959;	font-size: 8pt;	padding: 0 10px 0 10px;	text-align: left;}
.sciana_medium .record .dane a {color: #000; font-size: 8pt; font-weight: bold;}
.sciana_medium .record .text {float: left; width: 448px; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; background: #efefef; padding: 10px;	color: #000;}
.sciana_bottom {clear: both; width: 677px; height: 10px; background: url(../img/sciana_bottom.gif) no-repeat left top;}
.powiadomienia_top {clear: both; width: 677px; height: 51px; background: url(../img/powiadomienia_top.gif) no-repeat left bottom; margin-top: 10px;}
.powiadomienia_top .left {clear: both; float: left; width: 257px; text-align: left; color: #000; padding: 10px 0 0 20px; font-size: 9pt; font-weight: bold;}
.powiadomienia_top .right {float: left;	width: 380px; text-align: right; padding: 5px 20px 0 0;}
.powiadomienia_top .right a {color: #545454; font-size: 7pt;}
.powiadomienia_medium {clear: both; width: 647px; padding: 10px 10px 0 20px; color: #000; text-align: justify; color: #5c5c5c; background: #FFF; background: url(../img/pp_middle.gif) left top repeat-y;}
.powiadomienia_medium .record {width: 647px;}
.powiadomienia_medium .img {width: 67px;}
.powiadomienia_medium  .dane {width: 70px; color: #595959; font-size: 8pt; padding: 5px 10px; text-align: left;}
.powiadomienia_medium .dane a {color: #000; font-size: 8pt; font-weight: bold;}
.powiadomienia_medium div.text {width: 617px; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; background: #efefef; padding: 10px; color: #000;}
.powiadomienia_medium div.koment_text_spec div.text {padding:0; width: 617px;}
.powiadomienia_medium div.koment_text_spec div.textspec {padding:0; width: 637px;}
.powiadomienia_medium div.koment_text_spec2 div.text {padding:0; width: 502px;}
.powiadomienia_medium div.koment_text_spec2 div.textspec {padding:0; width: 522px;}
.powiadomienia_medium td {padding:5px 0;}
.powiadomienia_bottom {clear: both; width: 677px; height: 31px;	background: url(../img/powiadomienia_bottom.gif) no-repeat left top;}
/*.profile {float: left; width: 105px; height:145px; padding: 0 0 5px 0; margin: 0 2px 0 0; overflow: hidden; text-align: center; line-height: 10pt; color: #5c5c5c; font-size: 8pt;}
.profile a {color: #000; font-weight: bold; font-size: 8pt;}
.profile img {margin-bottom: 4px;}*/
img {border: 0;	margin: 0; padding: 0;}
a {text-decoration: none; font-size: 8pt;}
a:hover {text-decoration: underline;}
input {font-size: Arial; font-size: 8pt; color: #343434; border:1px solid #dedede;}
input.submit {font-size: Arial;	font-size: 8pt;	color: #FFF; width: 91px; height: 23px;	text-align: center; border: 0; background: url(../img/input_submit.gif) left top repeat-x; cursor: pointer;}
input.poczta {font-size: Arial;	font-size: 8pt; color: #000; width: 81px; height: 27px;	text-align: center; border: 0; background: url(../img/input_poczta.gif) left top no-repeat; cursor: pointer;}
.textField {padding: 5px 10px 5px 10px;	text-align: justify;}
input.specialInput {width: 180px; height: 15px;	border:1px solid #dedede; padding: 4px 6px 4px 6px;}
input.specialInputShort {width: 96px; height: 15px; border:1px solid #dedede; padding: 4px 6px 4px 6px;}
select.specialInput {width: 192px; height: 25px; border:1px solid #dedede;}
.od {clear: both; height:8px;}
a.noweprofile, a.noweprofile:link, a.noweprofile:visited, a.noweprofile:active {color:#a214b4;}
a.noweprofile:hover {text-decoration: underline;}
div#top20header a, a.top20headera {color: #fdb003;}
div#topFotoheader a, a.topFotoheader {color: #110cf9;}
div#look  a.look {color: #339999;}
.profil_main_medium, .goscie_medium, .selektor_medium, .sciana_medium, .online_medium, .powiadomienia_medium {overflow-y: auto;}
.od_ie6{height:1px; line-height:1px;}
div.cotyp_akt{width:85px; height:31px; background: url('../img/pow_aktywne.gif') top left no-repeat; padding: 10px 10px; text-align: left; overflow: hidden;}
div.cotyp_akt a {color:#a40364;}
div.cotyp_akt a:hover {color:#a40364; text-decoration: underline;}
div.cotyp_nakt{width:85px; height:31px; background: url('../img/pow_naktywne.gif') top left no-repeat; padding: 10px 10px; text-align: left; overflow: hidden;}
div.cotyp_nakt a {color:#fff;}
div.cotyp_nakt a:hover {color:#fff; text-decoration: underline;}
div.sciana_pryw_top{
    background: url('../img/sciana_pryw_top.gif') top left no-repeat;
    height: 55px;
}
div.cotyp_akt2{width:67px; height:15px; background: url('../img/sciana_typ_akt.gif') top left no-repeat; padding: 10px 15px; text-align: center; overflow: hidden;}
div.cotyp_akt2 a {color:#a40364;}
div.cotyp_akt2 a:hover {color:#a40364; text-decoration: underline;}
div.cotyp_nakt2{width:67px; height:15px; background: url('../img/sciana_typ_nakt.gif') top left no-repeat; padding: 10px 15px; text-align: center; overflow: hidden;}
div.cotyp_nakt2 a {color:#fff;}
div.cotyp_nakt2 a:hover {color:#fff; text-decoration: underline;}
div.cotyp_nakt3{width:85px; height:31px; background: url('../img/pow_naktywne2.gif') top left no-repeat; padding: 10px 10px; text-align: left; overflow: hidden;}
div.cotyp_nakt3 a {color:#fff;}
div.cotyp_nakt3 a:hover {color:#fff; text-decoration: underline;}
#AdTaily_Widget_Container{background-color: #fff !important; border: 1px solid #A9A9A9 !important; }
#facebook_pan { background: url("../img/fb.png") repeat scroll 0 0 transparent; display: block; float: right; height: 420px; padding: 0; position: fixed; right: -205px; top: 170px; width: 232px; z-index: 10000;}
div.galeriak_zdj {width: 23%; height: 220px; float: left; overflow: hidden; padding: 4px; text-align: center;}

ul#sortowanie { list-style-type: none; margin: 0; padding: 0; width: 100%;}
ul#sortowanie li {width: 23%; float: left; height: 220px;  overflow: hidden; padding: 4px; text-align: center; cursor: move;}
ul#sortowanie li a { cursor: move;}
ul#sortowanie li a.tytul_galzdj { cursor: pointer;}

ul#sortowanie2 { list-style-type: none; margin: 0; padding: 0; width: 100%;}
ul#sortowanie2 li {width: 23%; float: left; height: 220px;  overflow: hidden; padding: 4px; text-align: center;}

#FOOTER2 {clear: both; float: left; width: 100%;	 background: #515151;}
#FOOTER_CONTENT2 {position: relative; left: 50%;	margin-left: -490px; width: 980px; color: #d9d9d9; font-size: 8pt;}
#FOOTER_CONTENT2 .top {clear: both; float: left; width: 980px; height: 25px; text-align: center; padding: 15px 0 0 0; border-bottom: 1px solid #5a5a5a;}
#FOOTER_CONTENT2 a {color: #d9d9d9; font-size: 8pt;}
#FOOTER_CONTENT2 .separator {padding: 0 10px 0 10px;}
#FOOTER_CONTENT2 .bottom_left {clear: both; float: left; width: 470px; text-align: left;	padding: 10px 0 0 20px;}
#FOOTER_CONTENT2 .bottom_right {float: left; width: 490px; text-align: right; padding: 10px 0 0 0;}